@media screen and (max-width: 1440px) {
    .tithi-bhojan-at-glance-section .daily-number .box-wrap .number-text {
        font-size: 38px;
    }
    .tithi-bhojan-at-glance-section .daily-number .box-wrap .number-details {
        font-size: 16px;
    }
    .tithi-bhojan-at-glance-section
        .daily-number
        .box-with-img
        .number-text::before {
        left: 15px;
    }
}
@media screen and (max-width: 1024px) {
    /* .hero-banner .main-banner-slider {
        height: 260px;
    } */

    .main-logo {
        /* width: 120px;
        height: 100px; */
        /* width: 90px; */
        height: 90px;
    }
    .main-nav__header-one .right-nav-wrp {
        display: none;
    }
    .main-nav__right {
        padding-right: 0px;
        margin-right: 10px;
        width: 100%;
        float: right;
        align-items: center;
        justify-content: end;
        -webkit-box-align: center;
        display: flex;
        margin-left: auto;
        flex-direction: row;
    }
    .side-menu__toggler {
        width: 35px;
        height: 35px;
        line-height: 50px;
        margin-left: 20px;
        text-align: center;
        color: var(--thm-black);
    }
    #nav-icon1,
    #nav-icon2 {
        width: 30px;
        height: 30px;
        position: relative;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: 0.5s ease-in-out;
        -moz-transition: 0.5s ease-in-out;
        -o-transition: 0.5s ease-in-out;
        transition: 0.5s ease-in-out;
        cursor: pointer;
    }
    #nav-icon1 span,
    #nav-icon2 span {
        display: block;
        position: absolute;
        height: 2px;
        width: 100%;
        background: var(--thm-black);
        border-radius: 9px;
        opacity: 1;
        left: 0;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: 0.25s ease-in-out;
        -moz-transition: 0.25s ease-in-out;
        -o-transition: 0.25s ease-in-out;
        transition: 0.25s ease-in-out;
    }
    #nav-icon1 span:nth-child(1),
    #nav-icon2 span:nth-child(1) {
        top: 7px;
    }
    #nav-icon1 span:nth-child(2),
    #nav-icon2 span:nth-child(2) {
        top: 16px;
    }
    #nav-icon1 span:nth-child(3),
    #nav-icon2 span:nth-child(3) {
        top: 25px;
    }
    .tithi-bhojan-at-glance-section .dignitiers-box .dignitiers-title {
        font-size: 64px;
    }
    .main-logo-text-wrap {
        display: none;
    }
    .main-navigation-box-wrap {
        display: block;
    }
    .main-nav__navigation-box div {
        padding: 5px 0px;
    }
    .mobile-nav__container li.dropdown {
        position: relative;
    }
    .mobile-nav__container li.dropdown ul {
        padding-left: 0.5em;
        margin: 5px 0px 20px 0px;
        display: none;
    }
    .mobile-nav__container ul {
        padding: 0;
        list-style: none;
    }

    .nav-donation-btn-wrap {
        margin-top: 10px;
    }
    .nav-donation-btn-wrap button {
        width: 130px;
        font-size: 15px;
        font-family: "calibribold";
        padding: 8px 0px;
        border: none;
        background: #d96400;
        color: #fff;
    }
    .hero-banner .banner {
        /* padding: 300px 0px 70px 0px; */
        padding: 150px 0px 150px 0px;
        align-items: flex-end;
    }
    .banner-text-col h1 {
        font-size: 30px;
    }
    .banner-text-col h2 {
        font-size: 26px;
    }
    .tithi-bhojan-at-glance-section .daily-number .box-wrap {
        min-height: 150px;
    }
    .tithi-bhojan-at-glance-section .daily-number .box-wrap .number-text {
        margin-bottom: 15px;
        font-size: 24px;
    }
    .tithi-bhojan-at-glance-section .daily-number .box-wrap .number-details {
        font-size: 14px;
    }
    .tithi-bhojan-at-glance-section
        .daily-number
        .box-with-img
        .number-text::before {
        background-size: 80px;
    }
    .profile-box-wrap .profile-img-box .profile-img img {
        width: 200px;
    }
    .tithi-bhojan-at-glance-section .dignitiers-box {
        padding-top: 0px;
    }
    .tithi-bhojan-at-glance-section .dignitiers-box .dignitiers-title {
        font-size: 44px;
        line-height: 60px;
    }
    .tithi-bhojan-at-glance-section .container::after {
        font-size: 60px;
        bottom: -118px;
    }
    .calendar-wrapper td span {
        padding: 15px 20px;
    }
    .btn-next {
        padding: 15px 0px;
    }
    .whats-new-section .title-h2 {
        font-size: 26px;
    }
}
@media screen and (max-width: 768px) {
    /* .hero-banner .main-banner-slider {
        height: 210px;
    } */
    .topbar-one .topbar-one-wrap .topbar-one__right .right-links {
        display: none;
    }
    .tithi-bhojan-at-glance-section .daily-number .box-wrap {
        min-height: 135px;
        margin-bottom: 10px;
    }
    .calendar-wrapper td span {
        padding: 5px 5px;
        font-size: 16px;
    }
    .drowp-wrp label {
        font-size: 20px;
        line-height: 30px;
    }
    .custom-select select {
        padding: 5px;
    }
    .btn-next {
        font-size: 18px;
        padding: 5px 0px;
    }
    .whats-new-section .title-h2 {
        font-size: 20px;
    }
    .list-of-scheme-section .left-border {
        border-left: none;
        padding-left: 13px;
    }
    .list-of-scheme-title h2 {
        font-size: 24px;
    }
    .media-section .img-box {
        margin-bottom: 10px;
    }
}
@media screen and (max-width: 384px) {
    .hero-banner .banner_btn {
        position: relative;
        margin-top: 0;
        bottom: 0;
        width: auto;
    }
    .hero-banner .inf ul {
        display: flex;
        flex-direction: column;
    }
    .hero-banner .inf ul li {
        padding: 12px 0px;
        line-height: normal;
    }
    .hero-banner {
        padding-bottom: 0px;
    }
    li a.banner_buttons {
        padding: 6px 20px !important;
        font-size: 11px !important;
    }
}
@media screen and (max-width: 767px) {
    .other_banner .banner_page_title {
        font-size: 25px;
        line-height: 20px;
    }
    .payment‑tabs {
        display: block !important;
    }
    .payment‑tabs .nav {
        padding: 0 !important;
    }

    h3 {
        font-size: 20px;
    }
    .main-nav__header-one,
    .hero-banner {
        margin-bottom: 0px !important;
    }
    /* .hero-banner .main-banner-slider {
        height: 210px;
    } */
    /* .hero-banner .inf ul li {
        margin: 0 0 27px 0;
    } */
    .hide_in_responsive {
        display: none;
    }
    .topbar-one
        div.container
        div.topbar-one-wrap.d-flex.justify-content-between {
        justify-content: center !important;
    }
    .topbar-one.search-active .search_container {
        margin-bottom: 6px;
    }
    .calendar-wrapper td span {
        font-size: 18px;
    }
    .calendar-wrapper .days td span {
        font-size: 13px;
    }
    .calendar-wrapper thead td {
        font-size: 20px !important;
    }
    .drowp-wrp label {
        font-size: 15px;
    }
    .select-items div,
    .select-selected {
        padding: 6px 16px;
        font-size: 14px;
    }
    .btn-next {
        font-size: 20px;
        padding: 6px 10px;
    }
}

@media only screen and (min-width: 1200px) {
    .n_a_card p {
        font-size: 20px;
    }
    .hexagon_fill_orrange,
    .hexagon-fill {
        top: 5px;
        left: 5px;
        right: 5px;
        bottom: 5px;
    }
}

@media (min-width: 993px) and (max-width: 1199px) {
    li a.banner_buttons {
        padding: 15px 50px;
        font-weight: 500;
        font-size: 11px;
    }
}

@media (min-width: 768px) and (max-width: 992px) {
    li a.banner_buttons {
        padding: 10px 20px;
        font-weight: 500;
        font-size: 11px;
    }
}

/* Responsive Styles for header and the index page */
@media (max-width: 1024px) {
    .hero-banner .banner .banner-text-col {
        display: none;
    }
}

@media (min-width: 768px) and (max-width: 992px) {
    .n_a_card img {
        max-height: 100px;
    }
    .n_a_card p {
        font-size: 12px;
    }
}

@media (min-width: 768px) and (max-width: 1199px) {
    .main-nav__header-one,
    .hero-banner {
        margin-bottom: 0px !important;
    }
    /* .hero-banner .inf ul li {
        margin: 0 0 40px 0;
    } */
}

@media (min-width: 1025px) and (max-width: 1199px) {
    .left-links a {
        font-size: 9px;
        line-height: 9px;
    }
    a.box.font.ml_20.search_box {
        margin: 0px 10px 0px 0px;
    }
    .topbar-one .header-links,
    .topbar-one__right .font-color-part {
        margin-left: 6px;
    }
    .font-color-part a.box,
    .font-text-part a.box {
        width: 23px;
        height: 23px;
        line-height: 19px;
        margin: 0px 5px 0px 0px;
    }
    .center-links a {
        font-size: 9px;
        line-height: 9px;
    }
    .header-links a {
        font-size: 9px;
        line-height: 9px;
        margin: 0px 4px;
    }
    .main-logo-text {
        font-size: 12px;
    }
    .header-navigation ul.main-nav__navigation-box div.header_menue_links a {
        font-size: 9px;
        line-height: 9px;
    }
    .header-navigation ul.main-nav__navigation-box div.header_menue_links a {
        font-size: 9px;
        line-height: 9px;
    }
    li.align-items-right {
        margin-left: 0px;
    }
    .banner-text-col .banner_head_text_white {
        font-size: 24px;
    }
    .banner-text-col .banner_head_text_yellow {
        font-size: 24px;
    }
    .banner-text-col .banner_text_white {
        font-size: 9px;
    }
}

@media (max-width: 1199px) {
    .header-navigation ul.main-nav__navigation-box div {
        font-size: 9px;
        padding: 8px 5px;
    }
    /* .header-navigation ul.main-nav__navigation-box div a {
        font-size: 12px;
    } */
    /* li.align-items-right {
        margin-left: 50px;
    } */
    .registeredHospitalImage {
        margin-top: 0px !important;
        position: relative;
    }
}

@media (max-width: 768px) {
    .whats-new-section .title-h2-new {
        font-size: 25px;
    }
    .citizen-tab-box .nav-item .nav-link {
        font-size: 10px;
        font-weight: bolder;
    }
    .nav-link {
        padding: 0.2rem 0.2rem;
    }
    .citizen-tab-box-wrap .tab-content {
        padding: 10px 10px 10px 10px;
    }
    .citizen-tab-box-wrap .tab-content li {
        font-size: 15px;
        line-height: 25px;
    }
    li a.banner_buttons {
        padding: 7px 10px;
        font-weight: 600;
        font-size: 9px;
    }
}

@media (max-width: 455px) {
    li a.banner_buttons {
        padding: 4px 4px;
        font-weight: 600;
        font-size: 8px;
    }
}

/* Mobile Menu */
@media (max-width: 1024px) {
    .in_tab_also {
        display: none;
    }
    .main-navigation-box-wrap {
        flex-direction: column;
        left: 0;
        background: transparent;
        overflow-y: scroll;
    }
    div#mCSB_1_container {
        top: auto !important;
    }
    .mobile-nav__container {
        overflow-y: scroll;
    }

    .main-navigation-box-wrap.active {
        display: flex;
    }

    .main-nav__navigation-box {
        flex-direction: column;
        align-items: center;
        width: 100%;
    }

    .main-nav__navigation-box div {
        width: 100%;
        text-align: center;
        padding: 10px;
    }

    .side-menu__toggler {
        display: block;
        cursor: pointer;
    }
    .side-menu__block-inner {
        /* background-color: #ffffff82; */
        background-color: rgba(255, 255, 255, 0.7);
    }
    a li {
        font-size: 16px;
        text-transform: uppercase;
        color: #000;
        font-weight: 600;
    }
    .right-links a {
        font-size: 9px;
    }
}

/*** Responsive style for the praful patel's intro boxes ***/
@media (max-width: 992px) {
    .intro_section {
        flex-direction: column;
        text-align: center;
        padding: 10px;
    }
    .intro_section .col-md-4,
    .intro_section .col-md-8 {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .intro_section .col-md-4 {
        margin-bottom: 10px;
        text-align: center !important;
    }
    .intro_section img {
        max-width: 100%;
        height: auto;
    }

    .introbox {
        /* flex-direction: column; */
        text-align: center;
    }
    .introbox_imgbox,
    .introbox_body {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .introbox_body {
        padding-left: 0;
        margin-top: 10px;
    }
    .row.row-col div.col-lg-4.left-col,
    .row.row-col div.col-lg-4.center-col {
        margin-bottom: 3rem;
    }
    .row.row-col div.col-lg-4.right-col {
        margin-bottom: 1rem;
    }
    .footer-full-width-text {
        margin-bottom: 20px;
    }
    .container div.row div.col-lg-3.left-col,
    .container div.row div.col-lg-6.center-col,
    .container div.row div.col-lg-3.right-col {
        text-align: center;
        padding: 3px 0;
    }
    .site-footer__bottom .cert-icon-wrap {
        display: flex;
        justify-content: center;
        float: none;
    }
}
@media (max-width: 576px) {
    .introbox_title {
        font-size: 15px;
    }
    .intro_small_text_first,
    .intro_small_text {
        font-size: 9px;
    }
    .owl-carousel .owl-nav button.owl-next,
    .owl-carousel .owl-nav button.owl-next,
    .owl-carousel button.owl-dot.owl-nav {
        right: -30px;
    }
}
/*** Responsive style end for the praful patel's intro boxes ***/

/*** responsive style for the banner ***/
@media only screen and (min-width: 1400px) {
    .hero-banner .other_banner {
        padding: 125px 0px 125px 0px;
    }
}
/*** responsive style ended for the banner ***/

/*** responsive style for the hexagonal section in the index page ***/
@media only screen and (min-width: 1400px) {
    .hex-top {
        top: 17%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
    .hex-top-right {
        top: 33.5%;
        right: 31%;
        transform: translate(50%, -50%);
    }
    .hex-bottom-right {
        bottom: 33.5%;
        right: 31%;
        transform: translate(50%, 50%);
    }
    .hex-bottom {
        bottom: 17%;
        left: 50%;
        transform: translate(-50%, 50%);
    }
    .hex-bottom-left {
        bottom: 33.5%;
        left: 31%;
        transform: translate(-50%, 50%);
    }
    .hex-top-left {
        top: 33.5%;
        left: 31%;
        transform: translate(-50%, -50%);
    }
    .hex-right {
        top: 50%;
        right: 12%;
        transform: translate(50%, -50%);
    }
    .hex-left {
        top: 50%;
        left: 12%;
        transform: translate(-50%, -50%);
    }
}
@media (max-width: 1199px) {
    .hexagon {
        height: 140px;
        width: 161px;
    }
    .hexagon-orange {
        height: 140px;
        width: 161px;
    }
    .hexagon-icon {
        font-size: 1.8rem;
    }
    .hexagon-text {
        font-size: 0.8rem;
    }
    .hex-top {
        top: 21%;
        left: 50%;
    }
    .hex-top-right {
        top: 35.5%;
        right: 26.5%;
    }
    .hex-bottom-right {
        bottom: 35.5%;
        right: 26.5%;
    }
    .hex-bottom {
        bottom: 21%;
        left: 50%;
    }
    .hex-bottom-left {
        bottom: 35.5%;
        left: 26.5%;
    }
    .hex-top-left {
        top: 35.5%;
        left: 26.5%;
    }
    .hex-right {
        top: 50%;
        right: 3%;
    }
    .hex-left {
        top: 50%;
        left: 3%;
    }
}
@media (max-width: 991px) {
    .praful_patel_box {
        padding: 0px;
    }
    .main-title,
    .sub-title {
        font-size: 2rem;
    }
    .hexagon {
        height: 120px;
        width: 138px;
    }
    .hexagon-orange {
        height: 120px;
        width: 138px;
    }
    .hexagon-icon {
        font-size: 1.5rem;
    }
    .hexagon-text {
        font-size: 0.75rem;
    }
    .hex-top {
        top: 25%;
        left: 50%;
    }
    .hex-top-right {
        top: 37.5%;
        right: 34.5%;
    }
    .hex-bottom-right {
        bottom: 37.5%;
        right: 34.5%;
    }
    .hex-bottom {
        bottom: 25%;
        left: 50%;
    }
    .hex-bottom-left {
        bottom: 37.5%;
        left: 34.5%;
    }
    .hex-top-left {
        top: 37.5%;
        left: 34.5%;
    }
    .hex-right {
        top: 50%;
        right: 19%;
    }
    .hex-left {
        top: 50%;
        left: 19%;
    }
}
@media (max-width: 767px) {
    .main-title,
    .sub-title {
        font-size: 1.8rem;
    }
    .hexagon-container {
        min-height: 400px;
    }
    .hexagon {
        /* height: 80px; */
        /* width: 92px; */
        height: 100px;
        width: 115px;
    }
    .hexagon-orange {
        height: 100px;
        width: 115px;
    }
    .hexagon-icon {
        height: 40px;
        font-size: 1rem;
    }
    .hexagon-orange .hexagon-text {
        font-size: 15px;
    }
    .hexagon-text {
        font-size: 8px;
    }
    .hex-top {
        top: 24%;
        left: 50%;
    }
    .hex-top-right {
        top: 37%;
        right: 32.5%;
    }
    .hex-bottom-right {
        bottom: 37%;
        right: 32.5%;
    }
    .hex-bottom {
        bottom: 24%;
        left: 50%;
    }
    .hex-bottom-left {
        bottom: 37%;
        left: 32.5%;
    }
    .hex-top-left {
        top: 37%;
        left: 32.5%;
    }
    .hex-right {
        top: 50%;
        right: 15%;
    }
    .hex-left {
        top: 50%;
        left: 15%;
    }
}
@media (max-width: 576px) {
    .main-title,
    .sub-title {
        font-size: 1.5rem;
        width: auto;
    }
    .description,
    .bottom-description {
        width: auto;
    }
    .hexagon-container {
        min-height: 350px;
    }
    .hexagon {
        height: 85px;
        width: 98px;
    }
    .hexagon-orange {
        height: 85px;
        width: 98px;
    }
    .hexagon-icon {
        height: 30px;
        font-size: 1rem;
    }
    .hexagon-orange .hexagon-text {
        font-size: 10px;
    }
    .hexagon-text {
        font-size: 8px;
    }
    .hex-top {
        top: 25%;
        left: 50%;
    }
    .hex-top-right {
        top: 37.5%;
        right: 35%;
    }
    .hex-bottom-right {
        bottom: 37.5%;
        right: 35%;
    }
    .hex-bottom {
        bottom: 25%;
        left: 50%;
    }
    .hex-bottom-left {
        bottom: 37.5%;
        left: 35%;
    }
    .hex-top-left {
        top: 37.5%;
        left: 35%;
    }
    .hex-right {
        top: 50%;
        right: 20%;
    }
    .hex-left {
        top: 50%;
        left: 20%;
    }
}
@media (max-width: 530px) {
    .hex-top {
        top: 17%;
        left: 50%;
    }
    .hex-top-right {
        top: 17%;
        right: 25%;
    }
    .hex-bottom-right {
        bottom: 17%;
        right: 25%;
    }
    .hex-bottom {
        bottom: 17%;
        left: 50%;
    }
    .hex-bottom-left {
        bottom: 17%;
        left: 25%;
    }
    .hex-top-left {
        top: 17%;
        left: 25%;
    }
    .hex-right {
        top: 50%;
        right: 25%;
    }
    .hex-left {
        top: 50%;
        left: 25%;
    }
}
@media (max-width: 430px) {
    .hex-top-right {
        right: 15%;
    }
    .hex-bottom-right {
        right: 15%;
    }
    .hex-bottom-left {
        left: 15%;
    }
    .hex-top-left {
        left: 15%;
    }
    .hex-right {
        right: 15%;
    }
    .hex-left {
        left: 15%;
    }
}
/*** responsive style ended for the hexagonal section in the index page ***/

/***  Responsive style for the Sitemap page ***/
/*** MEDIA QUERIES ***/
@media (max-width: 1023px) {
    .sitemap-wrapper ol.sitemap-chart > li > div > a,
    .os-structure-wrapper ol.sitemap-chart > li > div > a {
        width: 100%;
    }
    .sitemap-wrapper ol.sitemap-chart > li > ol > li > div,
    .os-structure-wrapper ol.sitemap-chart > li > ol > li > div {
        display: block;
    }
    .sitemap-wrapper ol.sitemap-chart > li > div:first-of-type:after,
    .os-structure-wrapper ol.sitemap-chart > li > div:first-of-type:after {
        bottom: -14px;
        height: 3em;
        right: -1em;
        width: 1px;
    }
}

@media only screen and (min-width: 1024px) {
    .sitemap-wrapper ol.sitemap-chart {
        margin-left: -1em;
        margin-right: -1em;
    }

    /* PRIMARY */
    .sitemap-wrapper ol.sitemap-chart > li > div,
    .os-structure-wrapper ol.sitemap-chart > li > div {
        /*display: inline-block;
        float: none;
        margin: 0 1em 1em 1em;
        vertical-align: bottom;*/

        display: flex;
        float: none;
        vertical-align: bottom;
        flex-direction: column;
        text-align: center;
        /*margin: 0 auto;*/
        margin: 0 1em 1em 1em;
        background-color: transparent;
    }
    .sitemap-wrapper ol.sitemap-chart > li > div > a,
    .os-structure-wrapper ol.sitemap-chart > li > div > span {
        padding: 10px 20px;
        display: block;
        margin: auto;
        border-radius: 0px;
        color: var(--thm-white);
        font-size: 13px;
        font-weight: 600;
    }
    .sitemap-wrapper ol.sitemap-chart > li > div:only-of-type {
        margin-bottom: 0;
        width: calc((100% / 1) - 2em - 4px);
    }

    .sitemap-wrapper
        ol.sitemap-chart
        > li
        > div:first-of-type:nth-last-of-type(2),
    .sitemap-wrapper
        ol.sitemap-chart
        > li
        > div:first-of-type:nth-last-of-type(2)
        ~ div {
        width: calc((100% / 2) - 2em - 4px);
    }

    .sitemap-wrapper
        ol.sitemap-chart
        > li
        > div:first-of-type:nth-last-of-type(3),
    .sitemap-wrapper
        ol.sitemap-chart
        > li
        > div:first-of-type:nth-last-of-type(3)
        ~ div {
        width: calc((100% / 3) - 2em - 4px);
    }

    .sitemap-wrapper
        ol.sitemap-chart
        > li
        > div:first-of-type:nth-last-of-type(4),
    .sitemap-wrapper
        ol.sitemap-chart
        > li
        > div:first-of-type:nth-last-of-type(4)
        ~ div {
        width: calc((100% / 4) - 2em - 4px);
    }

    .sitemap-wrapper
        ol.sitemap-chart
        > li
        > div:first-of-type:nth-last-of-type(5),
    .sitemap-wrapper
        ol.sitemap-chart
        > li
        > div:first-of-type:nth-last-of-type(5)
        ~ div {
        width: calc((100% / 5) - 2em - 4px);
    }

    .sitemap-wrapper ol.sitemap-chart > li > div:before,
    .sitemap-wrapper ol.sitemap-chart > li > div:after {
        bottom: -1em !important;
        top: inherit !important;
    }

    .sitemap-wrapper ol.sitemap-chart > li > div:before {
        height: 1em !important;
        left: 50% !important;
        width: 1px !important;
        display: none;
    }

    .sitemap-wrapper ol.sitemap-chart > li > div:only-of-type:after {
        display: none;
    }

    .sitemap-wrapper
        ol.sitemap-chart
        > li
        > div:first-of-type:not(:only-of-type):after,
    .sitemap-wrapper
        ol.sitemap-chart
        > li
        > div:last-of-type:not(:only-of-type):after {
        bottom: -1em;
        height: 1px;
        width: calc(50% + 1em + 3px);
    }

    .sitemap-wrapper
        ol.sitemap-chart
        > li
        > div:first-of-type:not(:only-of-type):after {
        left: calc(50% + 3px);
    }

    .sitemap-wrapper
        ol.sitemap-chart
        > li
        > div:last-of-type:not(:only-of-type):after {
        left: calc(-1em - 3px);
    }

    .sitemap-wrapper
        ol.sitemap-chart
        > li
        > div
        + div:not(:last-of-type):after {
        height: 1px;
        left: -2em;
        width: calc(100% + 4em);
    }

    /* SECONDARY */
    .sitemap-wrapper ol.sitemap-chart > li > ol {
        display: flex;
        flex-wrap: nowrap;
    }

    .sitemap-wrapper ol.sitemap-chart > li > ol:before,
    .sitemap-wrapper ol.sitemap-chart > li > ol > li:before {
        height: 1em !important;
        left: 50% !important;
        top: 0 !important;
        width: 1px !important;
    }

    .sitemap-wrapper ol.sitemap-chart > li > ol:after {
        display: none;
    }

    .sitemap-wrapper ol.sitemap-chart > li > ol > li {
        flex-grow: 1;
        padding-left: 1em;
        padding-right: 1em;
        padding-top: 1em;
    }

    .sitemap-wrapper ol.sitemap-chart > li > ol > li:only-of-type {
        padding-top: 0;
    }

    .sitemap-wrapper ol.sitemap-chart > li > ol > li:only-of-type:before,
    .sitemap-wrapper ol.sitemap-chart > li > ol > li:only-of-type:after {
        display: none;
    }

    .sitemap-wrapper
        ol.sitemap-chart
        > li
        > ol
        > li:first-of-type:not(:only-of-type):after,
    .sitemap-wrapper
        ol.sitemap-chart
        > li
        > ol
        > li:last-of-type:not(:only-of-type):after {
        height: 1px;
        top: 0;
        width: 50%;
    }

    .sitemap-wrapper
        ol.sitemap-chart
        > li
        > ol
        > li:first-of-type:not(:only-of-type):after {
        left: 50%;
    }

    .sitemap-wrapper
        ol.sitemap-chart
        > li
        > ol
        > li:last-of-type:not(:only-of-type):after {
        left: 0;
    }

    .sitemap-wrapper
        ol.sitemap-chart
        > li
        > ol
        > li
        + li:not(:last-of-type):after {
        height: 1px;
        left: 0;
        top: 0;
        width: 100%;
    }
}
/*** MEDIA QUERIES ***/
@media (max-width: 1023px) {
    .sitemap-wrapper ol.sitemap-chart > li > div > a,
    .os-structure-wrapper ol.sitemap-chart > li > div > a {
        width: 100%;
    }
    .sitemap-wrapper ol.sitemap-chart > li > ol > li > div,
    .os-structure-wrapper ol.sitemap-chart > li > ol > li > div {
        display: block;
    }
    .sitemap-wrapper ol.sitemap-chart > li > div:first-of-type:after,
    .os-structure-wrapper ol.sitemap-chart > li > div:first-of-type:after {
        bottom: -14px;
        height: 3em;
        right: -1em;
        width: 1px;
    }
}
@media only screen and (min-width: 1024px) {
    .sitemap-wrapper ol.sitemap-chart {
        margin-left: -1em;
        margin-right: -1em;
    }

    /* PRIMARY */
    .sitemap-wrapper ol.sitemap-chart > li > div,
    .os-structure-wrapper ol.sitemap-chart > li > div {
        /*display: inline-block;
        float: none;
        margin: 0 1em 1em 1em;
        vertical-align: bottom;*/

        display: flex;
        float: none;
        vertical-align: bottom;
        flex-direction: column;
        text-align: center;
        /*margin: 0 auto;*/
        margin: 0 1em 1em 1em;
        background-color: transparent;
    }
    .sitemap-wrapper ol.sitemap-chart > li > div > a,
    .os-structure-wrapper ol.sitemap-chart > li > div > span {
        padding: 10px 20px;
        display: block;
        margin: auto;
        border-radius: 0px;
        color: var(--thm-white);
        font-size: 13px;
        font-weight: 600;
    }
    .sitemap-wrapper ol.sitemap-chart > li > div:only-of-type {
        margin-bottom: 0;
        width: calc((100% / 1) - 2em - 4px);
    }

    .sitemap-wrapper
        ol.sitemap-chart
        > li
        > div:first-of-type:nth-last-of-type(2),
    .sitemap-wrapper
        ol.sitemap-chart
        > li
        > div:first-of-type:nth-last-of-type(2)
        ~ div {
        width: calc((100% / 2) - 2em - 4px);
    }

    .sitemap-wrapper
        ol.sitemap-chart
        > li
        > div:first-of-type:nth-last-of-type(3),
    .sitemap-wrapper
        ol.sitemap-chart
        > li
        > div:first-of-type:nth-last-of-type(3)
        ~ div {
        width: calc((100% / 3) - 2em - 4px);
    }

    .sitemap-wrapper
        ol.sitemap-chart
        > li
        > div:first-of-type:nth-last-of-type(4),
    .sitemap-wrapper
        ol.sitemap-chart
        > li
        > div:first-of-type:nth-last-of-type(4)
        ~ div {
        width: calc((100% / 4) - 2em - 4px);
    }

    .sitemap-wrapper
        ol.sitemap-chart
        > li
        > div:first-of-type:nth-last-of-type(5),
    .sitemap-wrapper
        ol.sitemap-chart
        > li
        > div:first-of-type:nth-last-of-type(5)
        ~ div {
        width: calc((100% / 5) - 2em - 4px);
    }

    .sitemap-wrapper ol.sitemap-chart > li > div:before,
    .sitemap-wrapper ol.sitemap-chart > li > div:after {
        bottom: -1em !important;
        top: inherit !important;
    }

    .sitemap-wrapper ol.sitemap-chart > li > div:before {
        height: 1em !important;
        left: 50% !important;
        width: 1px !important;
        display: none;
    }

    .sitemap-wrapper ol.sitemap-chart > li > div:only-of-type:after {
        display: none;
    }

    .sitemap-wrapper
        ol.sitemap-chart
        > li
        > div:first-of-type:not(:only-of-type):after,
    .sitemap-wrapper
        ol.sitemap-chart
        > li
        > div:last-of-type:not(:only-of-type):after {
        bottom: -1em;
        height: 1px;
        width: calc(50% + 1em + 3px);
    }

    .sitemap-wrapper
        ol.sitemap-chart
        > li
        > div:first-of-type:not(:only-of-type):after {
        left: calc(50% + 3px);
    }

    .sitemap-wrapper
        ol.sitemap-chart
        > li
        > div:last-of-type:not(:only-of-type):after {
        left: calc(-1em - 3px);
    }

    .sitemap-wrapper
        ol.sitemap-chart
        > li
        > div
        + div:not(:last-of-type):after {
        height: 1px;
        left: -2em;
        width: calc(100% + 4em);
    }

    /* SECONDARY */
    .sitemap-wrapper ol.sitemap-chart > li > ol {
        display: flex;
        flex-wrap: nowrap;
    }

    .sitemap-wrapper ol.sitemap-chart > li > ol:before,
    .sitemap-wrapper ol.sitemap-chart > li > ol > li:before {
        height: 1em !important;
        left: 50% !important;
        top: 0 !important;
        width: 1px !important;
    }

    .sitemap-wrapper ol.sitemap-chart > li > ol:after {
        display: none;
    }

    .sitemap-wrapper ol.sitemap-chart > li > ol > li {
        flex-grow: 1;
        padding-left: 1em;
        padding-right: 1em;
        padding-top: 1em;
    }

    .sitemap-wrapper ol.sitemap-chart > li > ol > li:only-of-type {
        padding-top: 0;
    }

    .sitemap-wrapper ol.sitemap-chart > li > ol > li:only-of-type:before,
    .sitemap-wrapper ol.sitemap-chart > li > ol > li:only-of-type:after {
        display: none;
    }

    .sitemap-wrapper
        ol.sitemap-chart
        > li
        > ol
        > li:first-of-type:not(:only-of-type):after,
    .sitemap-wrapper
        ol.sitemap-chart
        > li
        > ol
        > li:last-of-type:not(:only-of-type):after {
        height: 1px;
        top: 0;
        width: 50%;
    }

    .sitemap-wrapper
        ol.sitemap-chart
        > li
        > ol
        > li:first-of-type:not(:only-of-type):after {
        left: 50%;
    }

    .sitemap-wrapper
        ol.sitemap-chart
        > li
        > ol
        > li:last-of-type:not(:only-of-type):after {
        left: 0;
    }

    .sitemap-wrapper
        ol.sitemap-chart
        > li
        > ol
        > li
        + li:not(:last-of-type):after {
        height: 1px;
        left: 0;
        top: 0;
        width: 100%;
    }
}
/***  Responsive style ended for the Sitemap page ***/

/***  Responsive style for the Organization Structure page ***/
/*** MEDIA QUERIES ***/
@media (max-width: 1023px) {
    .organization-structure-wrapper ol.organizational-chart > li > div > a,
    .os-structure-wrapper ol.organizational-chart > li > div > a {
        width: 100%;
    }
    .organization-structure-wrapper
        ol.organizational-chart
        > li
        > ol
        > li
        > div,
    .os-structure-wrapper ol.organizational-chart > li > ol > li > div {
        display: block;
    }
    .organization-structure-wrapper
        ol.organizational-chart
        > li
        > div:first-of-type:after,
    .os-structure-wrapper
        ol.organizational-chart
        > li
        > div:first-of-type:after {
        bottom: -14px;
        height: 3em;
        right: -1em;
        width: 1px;
    }
}

@media only screen and (min-width: 1024px) {
    .organization-structure-wrapper ol.organizational-chart {
        margin-left: -1em;
        margin-right: -1em;
    }

    /* PRIMARY */
    .organization-structure-wrapper ol.organizational-chart > li > div,
    .os-structure-wrapper ol.organizational-chart > li > div {
        /*display: inline-block;
        float: none;
        margin: 0 1em 1em 1em;
        vertical-align: bottom;*/

        display: flex;
        float: none;
        vertical-align: bottom;
        flex-direction: column;
        text-align: center;
        /*margin: 0 auto;*/
        margin: 0 1em 1em 1em;
        background-color: transparent;
    }
    .organization-structure-wrapper ol.organizational-chart > li > div > a,
    .os-structure-wrapper ol.organizational-chart > li > div > span {
        padding: 10px 20px;
        display: block;
        margin: auto;
        font-size: 13px;
        font-weight: 600;
    }
    .organization-structure-wrapper
        ol.organizational-chart
        > li
        > div:only-of-type {
        margin-bottom: 0;
        width: calc((100% / 1) - 2em - 4px);
    }

    .organization-structure-wrapper
        ol.organizational-chart
        > li
        > div:first-of-type:nth-last-of-type(2),
    .organization-structure-wrapper
        ol.organizational-chart
        > li
        > div:first-of-type:nth-last-of-type(2)
        ~ div {
        width: calc((100% / 2) - 2em - 4px);
    }

    .organization-structure-wrapper
        ol.organizational-chart
        > li
        > div:first-of-type:nth-last-of-type(3),
    .organization-structure-wrapper
        ol.organizational-chart
        > li
        > div:first-of-type:nth-last-of-type(3)
        ~ div {
        width: calc((100% / 3) - 2em - 4px);
    }

    .organization-structure-wrapper
        ol.organizational-chart
        > li
        > div:first-of-type:nth-last-of-type(4),
    .organization-structure-wrapper
        ol.organizational-chart
        > li
        > div:first-of-type:nth-last-of-type(4)
        ~ div {
        width: calc((100% / 4) - 2em - 4px);
    }

    .organization-structure-wrapper
        ol.organizational-chart
        > li
        > div:first-of-type:nth-last-of-type(5),
    .organization-structure-wrapper
        ol.organizational-chart
        > li
        > div:first-of-type:nth-last-of-type(5)
        ~ div {
        width: calc((100% / 5) - 2em - 4px);
    }

    .organization-structure-wrapper ol.organizational-chart > li > div:before,
    .organization-structure-wrapper ol.organizational-chart > li > div:after {
        bottom: -1em !important;
        top: inherit !important;
    }

    .organization-structure-wrapper ol.organizational-chart > li > div:before {
        height: 1em !important;
        left: 50% !important;
        width: 1px !important;
        display: none;
    }

    .organization-structure-wrapper
        ol.organizational-chart
        > li
        > div:only-of-type:after {
        display: none;
    }

    .organization-structure-wrapper
        ol.organizational-chart
        > li
        > div:first-of-type:not(:only-of-type):after,
    .organization-structure-wrapper
        ol.organizational-chart
        > li
        > div:last-of-type:not(:only-of-type):after {
        bottom: -1em;
        height: 1px;
        width: calc(50% + 1em + 3px);
    }

    .organization-structure-wrapper
        ol.organizational-chart
        > li
        > div:first-of-type:not(:only-of-type):after {
        left: calc(50% + 3px);
    }

    .organization-structure-wrapper
        ol.organizational-chart
        > li
        > div:last-of-type:not(:only-of-type):after {
        left: calc(-1em - 3px);
    }

    .organization-structure-wrapper
        ol.organizational-chart
        > li
        > div
        + div:not(:last-of-type):after {
        height: 1px;
        left: -2em;
        width: calc(100% + 4em);
    }

    /* SECONDARY */
    .organization-structure-wrapper ol.organizational-chart > li > ol {
        display: flex;
        flex-wrap: nowrap;
    }

    .organization-structure-wrapper ol.organizational-chart > li > ol:before,
    .organization-structure-wrapper
        ol.organizational-chart
        > li
        > ol
        > li:before {
        height: 1em !important;
        left: 50% !important;
        top: 0 !important;
        width: 1px !important;
    }

    .organization-structure-wrapper ol.organizational-chart > li > ol:after {
        display: none;
    }

    .organization-structure-wrapper ol.organizational-chart > li > ol > li {
        flex-grow: 1;
        padding-left: 1em;
        padding-right: 1em;
        padding-top: 1em;
    }

    .organization-structure-wrapper
        ol.organizational-chart
        > li
        > ol
        > li:only-of-type {
        padding-top: 0;
    }

    .organization-structure-wrapper
        ol.organizational-chart
        > li
        > ol
        > li:only-of-type:before,
    .organization-structure-wrapper
        ol.organizational-chart
        > li
        > ol
        > li:only-of-type:after {
        display: none;
    }

    .organization-structure-wrapper
        ol.organizational-chart
        > li
        > ol
        > li:first-of-type:not(:only-of-type):after,
    .organization-structure-wrapper
        ol.organizational-chart
        > li
        > ol
        > li:last-of-type:not(:only-of-type):after {
        height: 1px;
        top: 0;
        width: 50%;
    }

    .organization-structure-wrapper
        ol.organizational-chart
        > li
        > ol
        > li:first-of-type:not(:only-of-type):after {
        left: 50%;
    }

    .organization-structure-wrapper
        ol.organizational-chart
        > li
        > ol
        > li:last-of-type:not(:only-of-type):after {
        left: 0;
    }

    .organization-structure-wrapper
        ol.organizational-chart
        > li
        > ol
        > li
        + li:not(:last-of-type):after {
        height: 1px;
        left: 0;
        top: 0;
        width: 100%;
    }
}
/*** MEDIA QUERIES ***/
@media (max-width: 1023px) {
    .organization-structure-wrapper ol.organizational-chart > li > div > a,
    .os-structure-wrapper ol.organizational-chart > li > div > a {
        width: 100%;
    }
    .organization-structure-wrapper
        ol.organizational-chart
        > li
        > ol
        > li
        > div,
    .os-structure-wrapper ol.organizational-chart > li > ol > li > div {
        display: block;
    }
    .organization-structure-wrapper
        ol.organizational-chart
        > li
        > div:first-of-type:after,
    .os-structure-wrapper
        ol.organizational-chart
        > li
        > div:first-of-type:after {
        bottom: -14px;
        height: 3em;
        right: -1em;
        width: 3px;
    }
}
@media only screen and (min-width: 1024px) {
    .organization-structure-wrapper ol.organizational-chart {
        margin-left: -1em;
        margin-right: -1em;
    }

    /* PRIMARY */
    .organization-structure-wrapper ol.organizational-chart > li > div,
    .os-structure-wrapper ol.organizational-chart > li > div {
        /*display: inline-block;
        float: none;
        margin: 0 1em 1em 1em;
        vertical-align: bottom;*/

        display: flex;
        float: none;
        vertical-align: bottom;
        flex-direction: column;
        text-align: center;
        /*margin: 0 auto;*/
        margin: 0 1em 1em 1em;
        background-color: transparent;
    }
    .organization-structure-wrapper ol.organizational-chart > li > div > a,
    .os-structure-wrapper ol.organizational-chart > li > div > span {
        padding: 10px 20px;
        display: block;
        margin: auto;
        font-size: 13px;
        font-weight: 600;
    }
    .organization-structure-wrapper
        ol.organizational-chart
        > li
        > div:only-of-type {
        margin-bottom: 0;
        width: calc((100% / 1) - 2em - 4px);
    }

    .organization-structure-wrapper
        ol.organizational-chart
        > li
        > div:first-of-type:nth-last-of-type(2),
    .organization-structure-wrapper
        ol.organizational-chart
        > li
        > div:first-of-type:nth-last-of-type(2)
        ~ div {
        width: calc((100% / 2) - 2em - 4px);
    }

    .organization-structure-wrapper
        ol.organizational-chart
        > li
        > div:first-of-type:nth-last-of-type(3),
    .organization-structure-wrapper
        ol.organizational-chart
        > li
        > div:first-of-type:nth-last-of-type(3)
        ~ div {
        width: calc((100% / 3) - 2em - 4px);
    }

    .organization-structure-wrapper
        ol.organizational-chart
        > li
        > div:first-of-type:nth-last-of-type(4),
    .organization-structure-wrapper
        ol.organizational-chart
        > li
        > div:first-of-type:nth-last-of-type(4)
        ~ div {
        width: calc((100% / 4) - 2em - 4px);
    }

    .organization-structure-wrapper
        ol.organizational-chart
        > li
        > div:first-of-type:nth-last-of-type(5),
    .organization-structure-wrapper
        ol.organizational-chart
        > li
        > div:first-of-type:nth-last-of-type(5)
        ~ div {
        width: calc((100% / 5) - 2em - 4px);
    }

    .organization-structure-wrapper ol.organizational-chart > li > div:before,
    .organization-structure-wrapper ol.organizational-chart > li > div:after {
        bottom: -1em !important;
        top: inherit !important;
    }

    .organization-structure-wrapper ol.organizational-chart > li > div:before {
        height: 1em !important;
        left: 50% !important;
        width: 1px !important;
        display: none;
    }

    .organization-structure-wrapper
        ol.organizational-chart
        > li
        > div:only-of-type:after {
        display: none;
    }

    .organization-structure-wrapper
        ol.organizational-chart
        > li
        > div:first-of-type:not(:only-of-type):after,
    .organization-structure-wrapper
        ol.organizational-chart
        > li
        > div:last-of-type:not(:only-of-type):after {
        bottom: -1em;
        height: 1px;
        width: calc(50% + 1em + 3px);
    }

    .organization-structure-wrapper
        ol.organizational-chart
        > li
        > div:first-of-type:not(:only-of-type):after {
        left: calc(50% + 3px);
    }

    .organization-structure-wrapper
        ol.organizational-chart
        > li
        > div:last-of-type:not(:only-of-type):after {
        left: calc(-1em - 3px);
    }

    .organization-structure-wrapper
        ol.organizational-chart
        > li
        > div
        + div:not(:last-of-type):after {
        height: 1px;
        left: -2em;
        width: calc(100% + 4em);
    }

    /* SECONDARY */
    .organization-structure-wrapper ol.organizational-chart > li > ol {
        display: flex;
        flex-wrap: nowrap;
    }

    .organization-structure-wrapper ol.organizational-chart > li > ol:before,
    .organization-structure-wrapper
        ol.organizational-chart
        > li
        > ol
        > li:before {
        height: 2em !important;
        left: 50% !important;
        top: 0 !important;
        width: 3px !important;
    }

    .organization-structure-wrapper ol.organizational-chart > li > ol:after {
        display: none;
    }

    .organization-structure-wrapper ol.organizational-chart > li > ol > li {
        flex-grow: 1;
        padding-left: 1em;
        padding-right: 1em;
        padding-top: 2em;
    }

    .organization-structure-wrapper
        ol.organizational-chart
        > li
        > ol
        > li:only-of-type {
        padding-top: 0;
    }

    .organization-structure-wrapper
        ol.organizational-chart
        > li
        > ol
        > li:only-of-type:before,
    .organization-structure-wrapper
        ol.organizational-chart
        > li
        > ol
        > li:only-of-type:after {
        display: none;
    }

    .organization-structure-wrapper
        ol.organizational-chart
        > li
        > ol
        > li:first-of-type:not(:only-of-type):after,
    .organization-structure-wrapper
        ol.organizational-chart
        > li
        > ol
        > li:last-of-type:not(:only-of-type):after {
        height: 3px;
        top: 0;
        width: 50%;
    }

    .organization-structure-wrapper
        ol.organizational-chart
        > li
        > ol
        > li:first-of-type:not(:only-of-type):after {
        left: 50%;
    }

    .organization-structure-wrapper
        ol.organizational-chart
        > li
        > ol
        > li:last-of-type:not(:only-of-type):after {
        left: 0;
    }

    .organization-structure-wrapper
        ol.organizational-chart
        > li
        > ol
        > li
        + li:not(:last-of-type):after {
        height: 3px;
        left: 0;
        top: 0;
        width: 100%;
    }
}
/***  Responsive style ended for the Organization Structure page ***/
